## libapache2-mod-macro 1.1.11

=== debian/changelog ===
libapache2-mod-macro (1.1.11-1) unstable; urgency=low

  * New maintainer
    - Added Vcs-* headers for new collab-maint git repo
  * New upstream version (Closes: #465955)
    - Update debian/copyright to match current (less rigid) license
    - Provides helpful error message if a macro is used before it is
      defined. (Closes: #196749)
  * Added watch file.
  * Bumped Standards-Version to 3.9.2
    - Added Homepage field.
  * Bumped debhelper compatibility to 5
  * Switched to source format "3.0 (quilt)"
  * Fix the following lintian warnings:
    - obsolete-relation-form-in-source
    - debhelper-but-no-misc-depends
    - build-depends-on-1-revision
    - capitalization-error-in-description
    - debian-rules-missing-recommended-target
  * Further cosmetic description changes
  * Guide dh_installchangelogs to upstream's changelog

 -- Axel Beckert <abe@debian.org>  Tue, 31 Jan 2012 17:05:17 +0100

libapache2-mod-macro (1.1.4-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Correct ${shlibs:depends} to ${shlibs:Depends}
    (Closes: #553230)

 -- Tim Retout <tim@retout.co.uk>  Tue, 24 Nov 2009 20:33:45 +0000

libapache2-mod-macro (1.1.4-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update to apache 2.2 (Closes: #391755).

 -- Luk Claes <luk@debian.org>  Mon, 16 Oct 2006 22:05:36 +0200

libapache2-mod-macro (1.1.4-3) unstable; urgency=high

  * Rebuild, reverting the apache2 ABI changes.
  * Bump build-depends to apache2-{prefork,threaded}-dev (>= 2.0.50-10)

 -- Adam Conrad <adconrad@0c3.net>  Sat, 21 Aug 2004 05:56:30 -0600

libapache2-mod-macro (1.1.4-2) unstable; urgency=medium

  * Rebuild for the apache2 LFS transition. (closes: #266186)
  * Bump build-depends to apache2-{prefork,threaded}-dev (>= 2.0.50-9)

 -- Adam Conrad <adconrad@0c3.net>  Tue, 17 Aug 2004 07:06:55 -0600

libapache2-mod-macro (1.1.4-1) unstable; urgency=low

  * Initial release.

 -- Thom May <thom@debian.org>  Thu, 24 Oct 2002 14:26:32 +0100
