=== debian/control ===
Source: libapache2-mod-macro
Section: web
Priority: extra
Maintainer: Axel Beckert <abe@debian.org>
Standards-Version: 3.9.2
Build-Depends: apache2-prefork-dev (>= 2.2.3-1~) | apache2-threaded-dev (>= 2.2.3-1~), debhelper (>= 5)
Homepage: http://www.cri.ensmp.fr/~coelho/mod_macro/
Vcs-Git: git://anonscm.debian.org/collab-maint/libapache2-mod-macro.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/libapache2-mod-macro.git

Package: libapache2-mod-macro
Architecture: any
Depends: ${shlibs:Depends}, apache2.2-common, ${misc:Depends}
Description: Create macros inside Apache config files
 mod_macro allows the definition and use of macros within Apache runtime
 configuration files.
 .
 The syntax is a natural extension to Apache HTML-like configuration
 style.
