=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export DH_OPTIONS=

CFLAGS+=$(if $(findstring debug,$(DEB_BUILD_OPTIONS)),-g,)
CFLAGS+=$(if $(findstring noopt,$(DEB_BUILD_OPTIONS)),-O0,-O2)
APXS=/usr/bin/apxs2

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir
	$(APXS) -c mod_macro.c
	touch $@
clean:
	dh_testdir
	dh_testroot
	dh_clean .libs/* mod_macro.l* mod_macro.s* mod_macro.o build-stamp install-stamp
	$(RM) -r .libs

binary-indep: DH_OPTIONS=-i
binary-indep: build

binary-arch: DH_OPTIONS=-a
binary-arch: build
	dh_testdir
	dh_testroot
	dh_install
	dh_installdocs
	dh_installchangelogs CHANGES
	dh_installexamples
	dh_installdeb
	dh_fixperms
	dh_shlibdeps
	dh_compress
	dh_strip
	dh_md5sums
	dh_gencontrol
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean build
