=== debian/watch ===
version=3

http://www.cri.ensmp.fr/~coelho/mod_macro/mod_macro-(.*).tar.bz2
http://www.cri.ensmp.fr/~coelho/mod_macro/mod_macro-(.*).tar.gz
